{
    "name": "react-theme",
    "version": "1.0.0",
    "description": "React theme for the Quantum project",
    "main": "webpack.mix.js",
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --disable-host-check --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@babel/preset-react": "^7.10.1",
        "cross-env": "^7.0.2",
        "laravel-mix": "^5.0.4",
        "resolve-url-loader": "^3.1.0",
        "sass": "^1.26.8",
        "sass-loader": "^8.0.2",
        "vue-template-compiler": "^2.6.11",
        "webpack-livereload-plugin": "^1.2.0"
    },
    "dependencies": {
        "@inertiajs/inertia": "^0.1.9",
        "@inertiajs/inertia-react": "^0.1.6",
        "bootstrap": "^4.5.0",
        "react": "^16.13.1",
        "react-dom": "^16.13.1",
        "styled-components": "^5.1.1"
    }
}
